Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 131320 - Icons of documentations are very far from activity on printpreview
Icons of documentations are very far from activity on printpreview
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: BPEL
6.x
All Windows XP
: P2 (vote)
: 6.x
Assigned To: Alexey Yarmolenko
issues@soa
61fixes1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 17:18 UTC by Victoria Zhukovskaya
Modified: 2008-06-04 08:33 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (32.07 KB, image/png)
2008-03-27 17:20 UTC, Victoria Zhukovskaya
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Victoria Zhukovskaya 2008-03-27 17:18:15 UTC
Build 200803261205, WinXP
Print preview  for new view of diagramma looks not useful. 
Icons of documentations are very far from activity on printpreview,
f.e. for Synchronouse sample icons are on separate page.
See attachment.

It looks not good and may confuse users.
May be don't show icons?
Comment 1 Victoria Zhukovskaya 2008-03-27 17:20:44 UTC
Created attachment 59233 [details]
screenshot
Comment 2 Vladimir Yaroslavskiy 2008-03-28 08:39:41 UTC
Decoration should be shown via print() method (which is invoked in Print Preview) correctly.
Alexey, the view of bpel diagram becomes ugly after redesign for three canvases.
It would be better (as it was suggested by Victoria) not to show decorations and selection.
Comment 3 Vladimir Yaroslavskiy 2008-03-28 08:41:56 UTC
Alexey, look at bpel mapper in Print Preview, it is in very good shape.
Comment 4 Alexey Yarmolenko 2008-04-07 14:51:43 UTC
fixed in trunk: decorations are no longer visible on print and print Preview
Comment 5 Alexey Yarmolenko 2008-04-23 11:20:29 UTC
fixed.
Comment 6 Alexey Yarmolenko 2008-04-25 08:41:01 UTC
changeset:
http://hg.netbeans.org/main/rev/776746b4a954
Comment 7 pgebauer 2008-04-25 11:25:43 UTC
The issue hasn't be verified till 61patch1 nomination cut-off date.
Marked as release61_fixes_candidate2.
Comment 8 Victoria Zhukovskaya 2008-04-25 13:07:43 UTC
No documentation icons.
Build 20080425082446
Comment 9 Victoria Zhukovskaya 2008-04-25 13:17:47 UTC
No documentation icons on print preview wnd.
verified in Build 20080425082446
trunk 1729
Comment 10 Sergey Lunegov 2008-04-25 13:47:15 UTC
returned back to patch1 candidates list.
Comment 11 pslechta 2008-04-28 15:29:54 UTC
The fix has been ported into the release61_fixes branch.

http://hg.netbeans.org/release61_fixes/rev/40c019199ec4


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo